[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Create

Create - constructor for TCustomStringGrid: calls inherited Create then sets up default styles, layout and alignment

## Declaration

Source position: grids.pas line 1477

`public constructor TCustomStringGrid.Create(`
`AOwner: TComponent`
`); override;`

## See also

TCustomDrawGrid.Create |  | Create - constructor for TCustomDrawGrid: attaches a virtual grid then calls inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.